*/[Ll]ibrary/
*/Software/[Tt]emp/
*/Software/[Oo]bj/
*/Software/[Bb]uild/
*/Software/[Bb]uilds/
*/Software/Assets/AssetStoreTools*


# Autogenerated VS/MD/Consulo solution and project files
*/Software/ExportedObj/
*/Software/.consulo/

*.csproj
*.unityproj
*.sln
*.suo
*.tmp
*.user
*.userprefs
*.pidb
*.booproj
*.svd

# Unity3D generated meta files
*.pidb.meta

# Unity3D Generated File On Crash Reports
*/Software/sysinfo.txt

# Builds
*.apk
*.unitypackage
*.exe

*.log